﻿@charset "utf-8"; 
div,h1,h2,h3,h4,h5,ul,li,p,span,dl,dt,dd,ol{ padding:0px; margin:0px;}
body {font-family: Microsoft Yahei,"微软雅黑","黑体","方正兰亭黑简体",arial,SimHei,Tahoma,YouYuan,Tahoma,Verdana,Helvetica,Gadget,sans-serif,Helvetica,Roboto-Light-Web,Arial #000000,Trebuchet MS;
}
ol,ul,li{ list-style-type: none; }
.login{ background:#FFF;}
.login-box{ width:960px; height:467px; margin: auto; height:auto; overflow:hidden; margin-top:10%;}
.login-left{ float:left;width:558px; height:467px;position:relative;overflow:hidden; }
.login-right{ width:380px; float:right; margin-left:20px;}
.login-left img{}
.login-left-text{ background: #000;  opacity: 0.8;filter: alpha(opacity=80); height:auto; width:100%; position:absolute; bottom:0; padding:8px; }
.login-left-text h2{ font-size:28px; line-height:35px; color:#fff;   text-decoration: none;display: inline-block;zoom: 1; margin-bottom:8px;}
.login-left-text p{ font-size:18px;color:#FFF; line-height:22px;}

.login-right-logo{ float:right; clear:both; margin-top:10px; margin-bottom:20px;  }
.login-right-user{ clear:both; float:right;}
.login-right-user h3{ color:#b7883e;  }
.login-right-user h3 span{ font-size:13pt;height:36px; color:#999;color:#b7883e; font-weight:bold; margin-left:6px; text-transform:capitalize; font-size:22px; margin-bottom:25px;} 
.userlogin{ clear:both;}
.userlogin li{ margin-bottom:30px;}
.userlogin li input,.account_shortname{ background:#fff ;border:solid 1px #005192; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; color:#000; padding-left:32px; height:49px; width:326px;  font-size:16px;}
.account_shortname
{
	padding-left: 0px;
	
}
.userlogin li input.input_code{ outline: none;background:#fff url(Images/icosite.png) no-repeat 10px ; border:none; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; color:#000; padding-left:32px; height:44px; width:150px;  font-size:16px;}
.userlogin li input.input_code2
{
	width:150px;
	padding-left:10px;
}

.userlogin-button{clear:both; margin:8px auto;}
.button{ width:100px; height:36px; background:#3b95c8;-moz-border-radius: 2px 2px 2px 2px; -webkit-border-radius: 2px 2px 2px 2px;border-radius: 2px 2px 2px 2px; color:#FFF; border:none; text-align:center; font-weight:bold; font-size:15px; }
.userlogin-button span{ margin-left:25px; font-size:13px; color:#90a2bc; vertical-align:text-bottom;}
.userlogin-button a{ text-align:right;color:#90a2bc; font-size:13px; margin-left:25px; text-decoration:none;}
.userlogin-button a:hover{ color:#090;}
.userlogin input.icouser{  background:#fff  url(Images/icouser.gif) no-repeat 10px;width:150px; border:none;  }
.userlogin input.icocode{ background:#fff  url(Images/icocode.gif) no-repeat 10px;  }

.dialog_buttons button {
    margin-left: 5px;
    margin-top: 4px;
}

.protocol-akzo-dialog{
    padding: 10px;
}
.k-i-tick {
    position: relative;
    top:4px;
}
.k-i-confirm {
    position: relative;
    top: 1px;
    left: -4px;
    background: url(/images/ppg/confirm.png) center no-repeat;
    width: 12px;
    height: 12px;
    display: inline-block;
    background-size: 12px 12px;
}
.button_confirm .k-i-close {
   display: none;
}